Module
Contents
Index 🔎︎

# Filtar

Set the filtering options for the data.

## Kriterij filtra

You can define a default filter for the data by filtering, for example, field names, using a combination of logical expressions arguments.

### Operator

Select a logical operator for the filter.

### Naziv polja

Select the field that you want to use in the filter. If field names are not available, the column labels are listed.

### Uvjet

Select an operator to compare the Field name and Value entries.

The following operators are available:

Conditions: |
= | jednako
< | manje od
> | veće od
<= | manje od ili jednako
>= | veće od ili jednako
<> | nije jednako

### Vrijednost

Select the value that you want to compare to the selected field.

## Options

Displays or hides additional filtering options.